#!/bin/sh
echo 'name: configurator
version: 0.2.0.2
id: configurator-0.2.0.2-3af5cb3863941a8b405451ac5020df92

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
package-url:
synopsis: Configuration management
description: A configuration management library for programs and daemons.
             .
             Features include:
             .
             * Automatic, dynamic reloading in response to modifications to
             configuration files.
             .
             * A simple, but flexible, configuration language, supporting several
             of the most commonly needed types of data, along with
             interpolation of strings from the configuration or the system
             environment (e.g. @$(HOME)@).
             .
             * Subscription-based notification of changes to configuration
             properties.
             .
             * An @import@ directive allows the configuration of a complex
             application to be split across several smaller files, or common
             configuration data to be shared across several applications.
             .
             For details of the configuration file format, see
             <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/configurator-0.2.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/configurator-0.2.0.2
              /usr/local/lib
hs-libraries: HSconfigurator-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/configurator-0.2.0.2/html/configurator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/configurator-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
